﻿

				
		#content ul.albastru {
			color: #006dff;
			list-style-type: square;
			padding-left:15px;
			margin-bottom:5px;
		}


		#content ul.albastru li span {
			color:#1e1e1e;
		}

.one-third.first{padding-right:16px}

nav.main li.first{border-left:none;padding-left:0;padding-right:5px;text-align:left}

nav.main.is-sticky li.first,nav.main.is-sticky li.last{text-align:center}

nav .big-nav li.first,nav .big-nav li.last{text-align:center}

.carousel-features .slick-active.slick-center.first .content,.carousel-features .slick-slide .content{border-left:1px solid #DBD9D6}

.carousel-features .slick-active.first .content{border-left-color:transparent}

.ticker .slick-active.first .inner{border-left-color:transparent}

.ticker .slick-active.slick-center.first .inner{border-left:1px solid #DBD9D6;border-right:1px solid #DBD9D6}

.image-essay.big-plus-two .one-half.first,.image-essay.two-plus-big .one-half.first{padding-left:0}

.image-essay.one-plus-two .one-half.first figure.media{margin-left:-24px}


.work{
	padding:5em 0;
	background:#de2b24;
}


#header-spacer {
	width:100%;
}

  html #page .cmsms_featured_block .featured_block_text {
    display: block;
  }

.cmsms_featured_block .featured_block_inner .featured_block_text div {
  text-align: inherit;
  margin-bottom: 20px;
}
 

#cmsms_fb_5d21ef4a6eeb8 .featured_block_text { 
	text-align: center; 
}
 

#cmsms_fb_5d21ef4a6f613 .featured_block_text { 
	text-align: center; 
}
 

#cmsms_fb_5d21ef4a6fd57 .featured_block_text { 
	text-align: center; 
}
 

#cmsms_fb_5d21ef4a70508 .featured_block_text { 
	text-align: center; 
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.site-header.scroll-hide .top-header-innerview .sticky{top:-60px}
.site-header.scroll-hide .panel{height:100%;top:0}
.site-header.scroll-hide .mobile-nav-menu{top:0}
.site-header.scroll-hide .mobile-nav-menu.open{height:100vh}
.site-header .mobile-nav-menu,.site-header .panel{transition:all 400ms cubic-bezier(.77,0,.175,1)}
.smile_l{background:#038dcc;background:linear-gradient(to top, #038dcc, #0AADFC);padding:3px;padding-top:7px;box-shadow:0 2px 2px rgba(0, 0, 0, .4)}
.smile_S:hover,.smile_m:hover,.smile_i:hover,.smile_l:hover,.smile_e:hover,.rate_R:hover,.rate_a:hover,.rate_t:hover,.rate_e:hover{padding-top:20px}
.smile_S,.smile_m,.smile_i,.smile_l,.smile_e,.rate_R,.rate_a,.rate_t,.rate_e{-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear;text-shadow:none}


.top-half, .bottom-half {
  height: 50%;
  display: table;
  width: 100%;
}
#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container:before, .container:after {
    content: " ";
    display: table; }

  .container:after {
    clear: both; }


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container-fluid:before, .container-fluid:after {
    content: " ";
    display: table; }

  .container-fluid:after {
    clear: both; }

      .page-header-lg .container {
        height: 100%; }


.show-menu .site-header .container {
  width: 100%; }

  .abs-bot-right .container {
    z-index: 1; }
div#n2-ss-2 .n2-ss-slider-2{position:relative;width:100%;height:100%;}
.x-firefox div#n2-ss-2 .n2-ss-slider-2{opacity:0.99999;}
#content nav .nav-next,#portfolio nav .nav-next{float:right;text-align:right;width:50%}
.single-portfolio #content nav .nav-next{float:left;text-align:left;width:50%}




ul.service-link-list {
	padding-left: 25px;
	padding-right: 0px;
	padding-top: 10px;
	min-height: 234px;
}
.home-services-row .home-services .single_service .service-link-list li{font-weight:700 !important;font-family:'Heebo', sans-serif !important;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}


.sub-menu .menu-item-has-children {
	position:relative;	
}





.post-comments {
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
}

.tm-article .tm-article-content {
  position: relative;
}

.tm-article .tm-article-content.tm-article-date-true {
  margin-left: 60px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.page2 .gallery img.poalim { margin-top: 40px; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


#footer-widget-1,
#footer-widget-2,
#footer-widget-3,
#footer-widget-4 {
	display: inline;
	float: left;
	padding-right: 25px;
	width: 215px;
}

#footer-widget-4 {
	padding-right: 0;
	width: 183px;
}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

    .co-uk-only, .banker-uk-only, #block-block-76, .menu-mlid-1447{
      display: none !important;
    }

.sider{ float:right; width:280px;}


.sider .topic li{height:68px; padding-left: 114px; margin-bottom: 10px;position:relative;}

.topic .txt span,.sider .picshow .txt span{ position:absolute; bottom:0; left:114px; color:#999;}

.sider .picshow{ padding-left: 114px;}

.sider .picshow .pics{ margin-left: -114px;}

.sider .picshow .txt{ line-height: 1.5;}

.sider .list .picshow{ margin-bottom: 12px;}
.master-holder.blog-style-bold .mk-single-content{margin-bottom:45px}
.master-holder.blog-style-bold #comments,.master-holder.blog-style-bold .mk-about-author-wrapper,.master-holder.blog-style-bold .mk-single-content,.master-holder.blog-style-bold .single-post-tags{max-width:700px;margin-left:auto;margin-right:auto}
.mk-single-content{margin:10px 0 60px}






.mk-single-content p{ font-weight:400; }
 .mk-single-content h1 { }
 .mk-single-content h2 { }
 .mk-single-content h3 { }
 .mk-single-content h4 { }
 .mk-single-content h5 { }
 .mk-single-content h6 { }

#header #headContact #headContactTel	{color:#00a6e9;}




h1,h2,h3,h4,h4,h5,h6,#header #site-title,#pageTitBnr #pageTitInner #pageTit,#content .leadTxt,#sideTower .localHead {font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif; }


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

      #fbLogin span, #googlelogin span {margin-bottom: 15px; padding: 6px 12px;padding: 3px 6px;}

    #fbLogin .btn, #googlelogin .btn {padding: 3px 6px;}

#a_la_une_home .actu_ligne_2 {
	overflow:hidden;
	padding:0px 20px 20px;
}

#content_box {
    float: left;
    width: 100%;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
.spacer{border-left:1px solid #bb6662;margin-left:6pt}
.spacer-small-menu{font-size:12px;margin-left:6pt;color:#ccc}
.small-box ul .spacer-top-li{background-color:#cbcbcb;height:9px}
.small-box ul .spacer-bottom-li{background-color:#e2e1e1;height:9px}


.widget {
  margin-bottom: 18px;
}

.widget h3 { border-bottom: 0; }





.clearfix:before,
.clearfix:after,
.fw-container:before,
.fw-container:after,
.fw-container-fluid:before,
.fw-container-fluid:after,
.fw-row:before,
.fw-row:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after {
	content: " ";
	display: table;
}


.clearfix:after,
.fw-container:after,
.fw-container-fluid:after,
.fw-row:after,
.dl-horizontal dd:after {
	clear: both;
}


.fw-container {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 100%;
}

.fw-container-fluid {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.fw-main-row.background-video .fw-container,
.fw-main-row.background-video .fw-container-fluid {
	z-index: 1;
}
#email_input input{border:0;margin-top:10px;padding:3px}
#email_input .v3MiniButton{vertical-align:top}
#email_input .inputtxt{width:196px}

.sfsi_widget
{
	min-height: 55px;	
}

.sfsi_widget a img {
    box-shadow: none!important;
    outline: 0;
}

.sfsi_widget .linkedin_tool_bdr .sfsi_inside .icon4,
.sfsi_widget .gpls_tool_bdr .sfsi_inside .icon1,
.sfsi_widget .fb_tool_bdr .sfsi_inside .icon1 { height: auto}

.sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a, .sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a.sficn
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
	border: medium none;
}

	.page-heading h1 {
		font-size:24px;
	}

	.page-heading h1:before{
		border-top:none;
	}

	#topbar { text-align: right; margin: 0 0 35px; }

		#topbar p { color: #b6b6b6; text-transform: uppercase; font-size: 13px; }

		#topbar p a { color: #4259a0; text-decoration: none; }

		#topbar p a#phone { color: #080e3b; padding: 0 25px 0 0; }
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
.et_pb_row_2.et_pb_row{padding-top:67px;padding-right:0px;padding-bottom:28px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:-160px!important;padding-top:30px;padding-right:0px;padding-bottom:30px;padding-left:0px}
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:icomoon;content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:icomoon;content:'\e61f';margin-left:10px}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-mobile-nav-holder .menu-text{-webkit-font-smoothing:auto}
.fusion-top-header.menu-text-align-center .fusion-main-menu a.fusion-flex-link{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}


#footer .footkop { text-transform: uppercase; color: white; font-weight: bold; font-size: 0.8em; display: inline-block; }
.padtb15{padding:15px 0}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_thumbnails_0 {
        left: 0px;
        font-size: 0;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
        height: 18px;
        width: 572px;
      }

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
#footer-bottom{background-color:#111111}




#footer{
    width:1000px;
    margin:0 auto;
    border-top:1px solid #999999;
    clear: both;
    text-align: left; 
    padding-top: 10px;   
    padding-bottom: 30px;
    color: #666666;
    font-size: 10px;
    font-weight: normal;
}

#footer a{
    font-size: 12px;
}

#footer a:hover{
    color: #00ADCE;
}


.mid-left
{
	background-color: rgba(255, 255, 255, 0.692);
	margin-top: 21px;
	height: auto;
	padding-left: 0;
}


.mid-left img
{
	height: 120px;
	margin-right: 21px;
	padding-left: 25px;
}


.mid-left h2
{
	color: #000000;
	padding-left: 25px;
	padding-top: 13px;
}


.mid-left .landing-title
{
	height: 30px;
	
	padding: 0;
	width: auto;
	border-bottom: 2px solid #E21313;
}


.mid-left p
{
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 19px;
}



.bar { background: linear-gradient(#627085, #5f6d83); margin-bottom: 4px; position: relative;     height: 35px;}

	
.align-center {
	text-align: center;
	}
.tcol-lg-1,.tcol-lg-10,.tcol-lg-11,.tcol-lg-12,.tcol-lg-2,.tcol-lg-25,.tcol-lg-3,.tcol-lg-4,.tcol-lg-5,.tcol-lg-6,.tcol-lg-7,.tcol-lg-8,.tcol-lg-9,.tcol-md-1,.tcol-md-10,.tcol-md-11,.tcol-md-12,.tcol-md-2,.tcol-md-25,.tcol-md-3,.tcol-md-4,.tcol-md-5,.tcol-md-6,.tcol-md-7,.tcol-md-8,.tcol-md-9,.tcol-sm-1,.tcol-sm-10,.tcol-sm-11,.tcol-sm-12,.tcol-sm-2,.tcol-sm-25,.tcol-sm-3,.tcol-sm-4,.tcol-sm-5,.tcol-sm-6,.tcol-sm-7,.tcol-sm-8,.tcol-sm-9,.tcol-ss-1,.tcol-ss-10,.tcol-ss-11,.tcol-ss-12,.tcol-ss-2,.tcol-ss-3,.tcol-ss-4,.tcol-ss-5,.tcol-ss-6,.tcol-ss-7,.tcol-ss-8,.tcol-ss-9,.tcol-xs-1,.tcol-xs-10,.tcol-xs-11,.tcol-xs-12,.tcol-xs-2,.tcol-xs-25,.tcol-xs-3,.tcol-xs-4,.tcol-xs-5,.tcol-xs-6,.tcol-xs-7,.tcol-xs-8,.tcol-xs-9{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.tcol-lg-4{width:33.33%}

		 	#guide_s {
			  display:none;
			}

.cr_it-playlist-release-date, .cr_it-playlist-artists{
  text-transform: uppercase;
  font-style: italic;
}


.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden; }

  .carousel-inner::after {
    display: block;
    clear: both;
    content: ""; }
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}

.abs{position:absolute;}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}
.ut-animate-element,.ut-animate-image{opacity:0}
.ut-animate-image a{display:block;height:100%;width:100%}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-sm{display:table!important}
tr.visible-sm{display:table-row!important}
td.visible-sm,th.visible-sm{display:table-cell!important}

.td_block_big_grid_11 .td_module_mx15 {
  width: 30%;
  
}

.td_block_big_grid_11 .td_module_mx15 .td-module-thumb {
  height: 360px;
  
  
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}


#reservation-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }


#reservation-content p {
  text-align: center;
  font-size: 18px;
  line-height: 23px; }

  #reservation-content p a {
    text-decoration: none;
    color: #1E1E1E; }


.wpmchimpa-overlay-bg #wpmchimpa-newsletterform {
	width:100%;
	display: block;
	text-align: center;
	letter-spacing: 1px;
}


.wpmchimpa-overlay-bg #wpmchimpa-newsletterform #wpmchimpa {
		padding: 50px 40px;
}

.page1 .mainBottom .housewrapper{
	position: absolute;
}


.page1 .housewrapper {
	width: 100%;
	overflow: hidden;
}

.page1 .housewrapper img {
	position: relative;
}


	.shows.slider .txt{
		align-self: flex-end;
		width: 100%;
	}


.platforms div .txt{ padding: 0 15px; display: block;box-sizing: border-box;	}

	.podcast_wrapper .item .txt{display: none !important}

	
	.post-cover .overlay .cat-title {
		font-size: 10px;
		line-height: 23px;
	}


.cat-title {
    background: #FFF!important;
}


.cat-title a {
    color: #870833;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}

#site-info a {
	color: #000;
	text-decoration: none;
}

	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}

footer #socialfoot {
    width: 140px;
    display: inline-block;
    margin: 0 auto;
}

footer #socialfoot .circle i {
    color: #C1A16D;
    transition: 0.3s color ease;
    -webkit-transition: 0.3s color ease;
    -moz-transition: 0.3s color ease;
}

footer #socialfoot .circle {
    float: left;
    height: 30px;
    width: 30px;
    text-align: center;
    margin: 0 auto;
    border-radius: 50%;
    border: 1px solid #C1A16D;
    margin-left: 7.5px;
    margin-right: 7.5px;
    position: relative;
    transition: 0.3s background-color ease;
    -webkit-transition: 0.3s background-color ease;
    -moz-transition: 0.3s background-color ease;
}

footer #socialfoot .circle:hover {
   background-color: #C1A16D; 
}

footer #socialfoot .circle:hover i {
    color: #fff;
}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}
.col-3cm .s2,.content,.grid,.main,.main-inner,.sidebar,.video-container{position:relative}
.grid{margin-right:3.2%;float:left;display:inline}

  .hero .hero-inner {
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
    padding: 0 1rem; }

    .fixed.expanded:not(.top-bar) .title-area {
      position: fixed;
      width: 100%;
      z-index: 99; }

  .top-bar .title-area {
    position: relative;
    margin: 0; }

    .top-bar.expanded .title-area {
      background: #333333; }
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}




.hgroup {
  margin: 2rem 0;
}


.hgroup h1 {
          margin: 0;
    }


.hgroup h2 {
  font-size: 1.2em;
        font-size: 1.2em;
      margin: 0;
    }
.preloader .spinner{width:100px;height:100px;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:50%;margin-left:-50px}
.td_mega_menu_sub_cats .block-mega-child-cats a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.issue-box .cover-image{ width:100%; }

.issue-box .cover-image img{margin:0}

.issue-box{position:relative}

.issue-box .issue-info{width:65%}
.footer--copyright{padding:0;margin-top:10px;text-transform:uppercase;font-size:10px;font-size:0.625rem;color:#7fa7f8;}
.footer--copyright p{margin:0;}

.copyrights {
  position: relative;
  z-index: 5;
  background-repeat: repeat-x;
  background-position: center top;
  background-attachment: scroll;
  background-color: #ffffff;
  background-size: auto;
  padding: 5px 30px;
  margin: 0;
}

.copyrights .alignright,
.copyrights .alignleft,
.copyrights .aligncenter {
  margin: 0px !important;
}

.copyrights,
.copyrights * {
  font: normal 14px/14px "Raleway";
  color: #375989;
}

  .responsive-layout .copyrights {
    padding: 10px 0;
  }

  .responsive-layout .copyrights,
  .responsive-layout .copyrights * {
    text-align: center !important;
  }

  .responsive-layout .copyrights img.alignleft,
  .responsive-layout .copyrights img.alignright {
    display: inline-block;
    float: none;
  }

  .responsive-layout .copyrights .wpv-grid {
    margin-bottom: 0;
  }


.sub-navigation__left .options {
  position: absolute;
  display: none;
  z-index: 100;
}

.recent-entry .recent-entry-image{margin-bottom:30px;position:relative;overflow:hidden;display:block;max-width:100%;}

.recent-entry .recent-entry-image img{height:auto;width:100%;}

.recent-entry .recent-entry-image .caption{position:absolute;left:0;top:-100%;text-align:center;width:100%;height:100%;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;transition:all 0.3s linear;background-color:#6dcff68f !important;}

.recent-entry:hover .recent-entry-image .caption{top:0;}

.recent-entry .recent-entry-image .caption .icon-link{opacity:0}

.recent-entry:hover .recent-entry-image .caption .icon-link{opacity:1}

.recent-entry .recent-entry-image .caption .caption-inner{display:inline-block;vertical-align:middle;}


.list-banners-h {
    width: 100%;
    height: auto;
    float: left;
    margin: 40px 0 0;
    box-sizing: border-box
}


.list-banners-h ul li {
    width: 22.272727272727%;
    height: auto;
    float: left;
    margin: 0 3.6363636363636% 35px 0;
    box-sizing: border-box;
    overflow: hidden
}


.list-banners-h ul li:last-child {
    margin: 0
}


.list-banners-h ul li:nth-child(4) {
    margin-right: 0
}

    .list-banners-h ul li:nth-of-type(2n+0) {
        margin: 0 0 3.636363636363636% 0;
    }

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.large-10{width:83.33333%}

			#footer .menus td.space  {
				width:17px;
				cursor:default;
			}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.site-description {
  margin: 0; }


body.dark_skin .site-description {
  color: #fff; }
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
.et_close_search_field:after{color:#7f7f7f!important}


.login-items {
  display: inline-block;
}


.login-items span {
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px;
}


.login-items span:before {
  content: '/';
  display: inline-block;
  position: absolute;
  left: 5px;
  top: -3px;
  color: #fff;
  font-size: 28px;
  line-height: 28px;
  font-weight: bold;
}


  .menu-m .login-items {
    padding: 0;
  }


  .menu-m .login-items:nth-child(1),
  .menu-m .login-items:last-child {
    padding: 0;
  }
#et-secondary-nav li.top-purple-btn,a.top-purple-btn{background-color:#7c1a3f}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.col_5 .btn,.col_4 .btn,.col_3 .btn{display:block}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_4{width:344px}




div#globalnav			{width: 100%; padding: 0; margin: 0; border: 0; position: absolute; z-index: 1; background-color: #0096d6;}


.sidebar-item .tagcloud a {
  padding:5px;
  margin:0 5px 5px 0;
  display: inline-block;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}


.sidebar-item.widget_recent_posts_entries .tt-post.dark .tt-post-title {
  color: #111;
  opacity: 1;
}


.sidebar-item.widget_recent_posts_entries .tt-post.dark .tt-post-cat {
  opacity: 1;
  color: #666;
}

ul.firstunorder .attachment-subdestaque { padding-bottom:15px;}
.text-center{text-align:center}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.list-item{position:relative;width:100%;background-color:#f2f2f2;}
.list-item a{color:inherit;text-decoration:none;text-decoration:none;color:#000000;}
.list-item a:hover,.list-item a:focus{text-decoration:underline;}
.list-item .item__title{margin:0;display:block;font-family:"Francois One",sans-serif;font-size:18.72px;font-size:1.17rem;}
.list-item .item__subtitle{color:#525252;font-family:"Roboto Condensed",sans-serif;text-transform:uppercase;font-size:16px;font-size:1rem;}
.list-item .item__subtitle a{color:inherit;}
.header-video,.header-img{position:absolute;text-align:center;top:26px;left:0;width:100%}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}
.container-img .header-img{z-index:2}

#footer #col3 a {
	text-decoration: none;	
}

#footer #col3 a:hover {
	text-decoration: underline;	
}







.footer-column {
	float:left;
	width:240px;
	padding: 30px;
}

.footer-column h3 {
	font-family: 'Passion One', sans-serif; 
	font-size: 20px;
}
#thumb{margin:0 0 20px;text-align:center}
#site-logo img,.rich-content img{height:auto;max-width:100%}
.rich-content ol,.rich-content ul{margin:0 0 1.625em 2.5em}
.rich-content ul{list-style:square}
.rich-content ol{list-style-type:decimal}
.rich-content ol ol{list-style:upper-alpha}
.rich-content ol ol ol{list-style:lower-roman}
.rich-content ol ol ol ol{list-style:lower-alpha}
.rich-content ul ul,ol ol,ol ul,ul ol{margin-bottom:0}


.flex-row .post-wrapper {
	position: relative;
	margin-bottom: 20px;	
}

.widget-banner .zilla-social a{border:none;padding:0;}


.main-menu ul.menu{margin-top: 39px;float: right;}




.main-menu ul.menu li li a{color: #fff;padding: 9px 12px;display: block;}


	.main-menu ul.menu li li a:hover, .main-menu ul.menu li li a:focus{color: #ec2129}


    .main-menu ul.menu li li{position: relative;padding: 0;}

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}
.theme-page-wrapper.right-layout .theme-content,.theme-page-wrapper.left-layout .theme-content{width: 73%;}
.theme-page-wrapper .theme-content:not(.no-padding){padding:25px 0 !important;}


.cli-col-12
{
	width:100%;
}

#td-mobile-nav .td-register-section .td-login-info-text {
  text-align: center;
  margin-bottom: 20px;
}

.mfp-content .td-login-info-text {
  display: block;
  margin-top: 6px;
  font-size: 11px;
  color: #fff;
}

.mfp-content .td-login-info-text a {
  color: inherit;
}

.mfp-content .td-login-info-text a:hover {
  text-decoration: underline !important;
}
 
.infinite-not-found-wrap .infinite-not-found-back-to-home a, .infinite-not-found-wrap .infinite-not-found-back-to-home a:hover{ color: #ffffff; }

.infinite-not-found-wrap .infinite-not-found-back-to-home a{ font-size: 14px; text-transform: uppercase; letter-spacing: 1px; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}
.background-image-header,.slider .background-image-header{overflow: hidden !important;position: relative;height: calc(100% - 130px)}
.page-type-content-standard .background-image-header,.slider .page-type-content-standard .background-image-header{height: calc(100% - 330px)}
.slider .wbox-to-bottom{display: block;position: relative;z-index: 40;top: -270px;margin-bottom: -120px;opacity: 1}




#wp-calendar {
    empty-cells: show;
    font-family: Arial, Helvetica, Sans-serif;
    margin: 0;
    font-weight: normal;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}


#wp-calendar caption {
    padding: 4px 0;
    text-transform: uppercase;  
    margin: 2px 0 2px 0;
    text-align: left;
    background: none;
}


#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    background: none;
}


#wp-calendar td {
    font-family: Arial, Helvetica, Sans-serif;
    letter-spacing: normal;
    padding: 4px 0;
    text-align: center;
    background: none;
}

.sjx-rb,.sjx-lb{border:2px solid transparent;border-bottom-color:#a77223;width:0; height:0; position:absolute;top:1px;}

.sjx-lb{border-left-color:#943023;right:-4px;}


.site-title {
	display: none;
}

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}

.cont
{
	padding-left:4px;
	line-height:1.7;
}

    div.contact_bar td.middle { border-right: 1px solid #B1DCF2; padding-right: 8px; }

td.middle { vertical-align: middle; }

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.comptable .visitcol {
	width:18%;
}


.pt-0 {
  padding-top: 0;
}

.zn_fixed_slider_fill {
	width:100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.background-media,.background-overlay{position:absolute;width:100%;left:0;top:0;bottom:0}
.background-overlay{z-index:2}
.section-inner-shadow,.section-inner-shadow .background-media,.section-inner-shadow .background-overlay{box-shadow:0 2px 2px -1px rgba(0,0,0,.25) inset,0 -2px 2px -1px rgba(0,0,0,.25) inset}


#main .widget-area ul {
	color: white;
}


#main .widget-area ul ul {
	
}


#main .widget-area ul ul a {
	color: #999;
}


#main .widget-area a:hover {
	color: #CCC;
}






#main {
	clear: both;
	overflow: hidden;
	padding: 10px 0 0 0;
}
.qodef-icon-animation-holder{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:transform .5s cubic-bezier(.18,.89,.32,1.27);transition:transform .5s cubic-bezier(.18,.89,.32,1.27);display:inline-block}
.qodef-icon-animation-holder.qodef-icon-animation-show{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}


	#draggable .fl_l {
		width: 100%;
	}
